Subject: Re: Risk's advanced stress testing course
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 10 Oct 2000 08:45:00 -0700 (PDT)

Dear All,

I have been asked to give a talk on the use of copulas in stress testing
at a Risk conference. 
As I don't really work directly on those sorts of things anymore I would need 
some help
putting anything together- I am happy with the theory, I would just need to 
present some results. It is a risk conference in London/New York in February.

If I can't accept it soonish I'll have to turn it down. 
The organiser has another person in mind and I don't want to give a rubbish 
talk. 

Regards,
Sharad Agnihotri

Please respond to "Jean-Pierre Doggett" <[email-masked]>

To:   <[email-masked]>
cc:

Subject:  Risk's advanced stress testing course

Dear Sharad,

I attach a copy of the draft programme - please feel free to suggest any
amendments.

To give you some context, we're pitching the course at  more senior risk
managers who are familiar with standard stress testing  techniques so the
content must be a significant step further e.g. alternative  approaches,
incorporating credit risk etc.

My number is at the bottom of this message. Thanks for your help,
J-P

Jean-Pierre Doggett
RISK Conference Producer
RISK  Waters Group
Phone: + 44 (0) 20 7484 9813
Fax + 44 (0) 20 7484  9800
e-mail: [email-masked]
www.riskwaters.com

 - Stress testing draft.doc